<?php 
	echo '<div id="top_baner">&nbsp;</div>';
	echo '<div id="red_panel">';
    
	if(isset($user))
	{
		if(($this->uri->segment('1')=='master') or (isset($this->session->userdata['master_id'])))
		{
			echo '<div id="red_panel_col_left">Zalogowany : <b>'.$user.'</b><a class="white_link" href="/master/logout"> [ wyloguj ]</a></div>';
			echo '<div id="red_panel_col_right">PANEL MASTERA</div>';
			//echo 'PANEL MASTERA';			
		}
		elseif(($this->uri->segment('1')=='superadmin') or (isset($this->session->userdata['di_sa']))) 
		{
			echo '<div id="red_panel_col_left">Zalogowany : <b>'.$user.'</b><a class="white_link" href="/superadmin/logout"> [ wyloguj ]</a></div>';
			echo '<div id="red_panel_col_right">PANEL PRACOWNIKA</div>';
			//echo 'PANEL PRACOWNIKA';
		}
		elseif(($this->uri->segment('1')=='afiliant') or (isset($this->session->userdata['id']))) 
		{
			echo '<div id="red_panel_col_left">Zalogowany : <b>'.$user.'</b><a class="white_link" href="/afiliant/logout"> [ wyloguj ]</a></div>';
			echo '<div id="red_panel_col_right">PANEL AFILIANTA</div>';
			//echo 'PANEL AFILIANTA';
		}
		elseif(($this->uri->segment('1')=='ksiegowosc') or (isset($this->session->userdata['ksiegowosc_id']))) 
		{
			echo '<div id="red_panel_col_left">Zalogowany : <b>'.$user.'</b><a class="white_link" href="/ksiegowosc/logout"> [ wyloguj ]</a></div>';
			echo '<div id="red_panel_col_right">PANEL KSIĘGOWOŚCI</div>';
			//echo 'PANEL KSIĘGOWOŚCI';
		}
		else
		{
			echo '<div id="red_panel_col_left">Zalogowany : <b>'.$user.'</b><a class="white_link" href="/admin/logout"> [ wyloguj ]</a></div>';
			echo '<div id="red_panel_col_right">PANEL KLIENTA</div>';
			//echo 'PANEL KLIENTA';
		}
	}
	else
	{
		if(($this->uri->segment('1')=='master'))
		{
			echo '<div id="red_panel_col_right">PANEL MASTERA</div>';
			//echo 'PANEL MASTERA';			
		}
		elseif(($this->uri->segment('1')=='superadmin')) 
		{		
			echo '<div id="red_panel_col_right">PANEL PRACOWNIKA</div>';
			//echo 'PANEL PRACOWNIKA';
		}
		elseif(($this->uri->segment('1')=='afiliant')) 
		{		
			echo '<div id="red_panel_col_right">PANEL AFILIANTA</div>';
			//echo 'PANEL AFILIANTA';
		}
		elseif(($this->uri->segment('1')=='ksiegowosc')) 
		{		
			echo '<div id="red_panel_col_right">PANEL KSIĘGOWOŚCI</div>';
			//echo 'PANEL KSIĘGOWOŚCI';
		}
		else
		{		
			echo '<div id="red_panel_col_right">PANEL KLIENTA</div>';
			//echo 'PANEL KLIENTA';
		}		
	}
	echo '</div>';
		
?>